plugindevelopment.TypeInsertTests

## Class LambdaTest25

- java.lang.Object
- - plugindevelopment.TypeInsertTests.LambdaTest25

-     public class LambdaTest25
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static java.lang.String` | `TEST_FILE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LambdaTest25()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TEST_FILE

          private static final java.lang.String TEST_FILE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### LambdaTest25

          public LambdaTest25()

  - ### Method Detail

    - #### run

          public void run()